

@font-face {
    font-family: 'handel_gothicregular';
    src: url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.eot');
    src: url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.woff2') format('woff2'),
         url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.woff') format('woff'),
         url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.ttf') format('truetype'),
         url('http://chemicalgroutinjection.com.au/wp-content/themes/cgi/fonts/handel_gothic-webfont.svg#handel_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.carousel.responsive_height .carousel-inner .slider_content { vertical-align: bottom; }
.q_slide_title { padding-bottom: 20px; padding-right: 20px; }

footer.footer_border_columns .qode_column {
border-color: #fff !important;
}

.contact { text-transform: none;
font-size: 27px;
font-family: 'Karla', 'Open Sans', Helvetica, sans-serif;
line-height: 31px; } 

.home .content .content_inner > .full_width > .full_width_inner {
padding-top: 75px;
}

h1, h2, h3, h5, h6 {
    font-family: 'handel_gothicregular', 'Karla', 'Open Sans', Helvetica, sans-serif;
}

h1 a, h3 a {
color: #fe3b01;
}

.contact_detail {
margin: 15px 0 80px;
}

.carousel.responsive_height .carousel-inner .slider_content_outer {
display: table;
text-align: center;
}

.carousel .carousel-inner h2 span {
text-shadow: 0px 0px 25px #000;
}

@media all and (max-width : 900px) {
h1 { font-size: 31px; line-height: 35px; }
}

@media all and (max-width : 600px) {
.contact { font-size: 14px; } 
.footer_top .qode_column { border-bottom: solid 1px #ffffff !important; margin-bottom: 0px !important; }
h1 { font-size: 26px; line-height: 30px; }
.container_inner.full_map.clearfix.q_contact_page.default_template_holder { padding-top: 15px !important; }
.q_slide_title { display: none !important; }
}

.drop_down .second, .drop_down .narrow .second .inner ul li ul {
border-color: #fe3b01;
}

li.narrow .second .inner ul {
padding: 14px 0 20px;
}